<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

	<link rel="icon" href="images/favico.gif" type="image/x-icon">
	<title>OECD.Stat Data Manager</title>
	<meta name="description" content="" />

	<link rel="stylesheet" type="text/css" href="css/style.css" media="screen">

</head>
<body>
	<a href="#top" id="top" class="btn btn-default btn-sm"><span class="fa fa-chevron-up"></span></a>
	<div class="navbar navbar-default">
		<div class="container" id="header">
				<div class="navbar-header">
					<a class="navbar-brand" href="http://www.oecd.org/">
						<img src="images/logooecd_en_small.png" alt="OECD.Stat Data Manager" title="OECD.Stat Data Manager">
					</a>
					<h2 class="navbar-text hidden-xs">.Stat Data Manager</h2>
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div id="navbar" class="collapse navbar-collapse navbar-right">
					<ul class="nav navbar-nav">
						<li><p class="user"><i class="fa fa-user"></i> OECDMAIN\Zajtai_O</p></li>
						<li class="dropdown">
							<a href="" class="dropdown-toggle message" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><i class="fa fa-envelope"></i> <span class="hidden-sm hidden-md hidden-lg">Messages <span class="caret"></span></span><sup class="hidden-xs"><span class="badge notification">1</span></sup></a>
							<ul class="dropdown-menu">
								<li class="dropdown-header">New messages</li>
								<li><a href="#" class="text-danger"><i class="fa fa-exclamation-triangle"></i> Entry gate is down!</a></li>
								<li role="separator" class="divider"></li>
								<li class="dropdown-header">Next deployment</li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2015-12-23</a></li>
								<li><a href="#"><i class="fa fa-clock-o"></i> 2016-01-04</a></li>
								<li role="separator" class="divider"></li>
								<li><a href="index-messages.html"><i class="fa"></i> Older messages</a></li>
							</ul>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index.html"><i class="fa fa-folder"></i> Directorates</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-themes.html"><i class="fa fa-file"></i> Themes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-a.html"><i class="fa fa-flag"></i> Entry Gate - Activity Riport</a>
						</li>
						<li class="visible-xs" role="presentation">
							<a href="index-entry-q.html"><i class="fa fa-flag"></i> Entry Gate - Queue</a>
						</li>
						<li><a href="index-admin.html" class="btn btn-link"><i class="fa fa-cog"></i> <span class="hidden-sm">Administration</span></a></li>
						<li><a href=""><i class="fa fa-question-circle"></i></a></li>
					</ul>
				</div><!--/.nav-collapse -->
		</div>
	</div>
	<div class="container-fluid main-menu hidden-xs">
		<div class="container" id="menu">
			<ul class="nav nav-pills nav-justified">
				<li><a href="index.html"><i class="fa fa-folder"></i> Directorates</a></li>
				<li><a href="index-themes.html"><i class="fa fa-file"></i> Themes &amp; Content Tree</a></li>
				<li><a href="index-datasets.html"><i class="fa fa-table"></i> Datasets</a></li>
				<li><a href="index-workflow.html"><i class="fa fa-rotate-right"></i> Workflow Management</a></li>
				<li><a href="index-dimensions.html"><i class="fa fa-globe"></i> Common Dimensions &amp; Attributes</a></li>
				<li class="dropdown active">
					<a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">
						<i class="fa fa-flag"></i> Entry Gate <span class="caret"></span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="index-entry-a.html">Activity Riport</a></li>
						<li><a href="index-entry-q.html">Queue</a></li>
					</ul>
				</li>

			</ul>
		</div>
	</div>
	<div class="container" id="main">
		<div class="row">
			<div class="col-sm-12">
				<div class="panel panel-default"> 
					<div class="panel-body">
						<div class="tab-content">
							
							<!-- TAB Entry Gate - Activity Report -->
							
							<div id="entry-a">
								<div class="page-header">
									<h1>Entry Gate / Activity report</h1>
								</div>
								Select filters for your activity report.<br><br>
								<div class="row">
									<div class="col-sm-4">
										<div class="form-group">
											<label for="exampleInputEmail1">Action</label>
											<select class="form-control">
												<option selected="selected" value="-1"></option>
												<option value="create">create</option>
												<option value="delete">delete</option>
												<option value="delete_last">delete_last</option>
												<option value="recreateolap">recreateolap</option>
												<option value="removedataset">removedataset</option>
												<option value="replace">replace</option>
												<option value="replace_all">replace_all</option>
												<option value="replaceall">replaceall</option>
												<option value="replaceall_last">replaceall_last</option>
												<option value="update">update</option>
												<option value="update_last">update_last</option>
											</select>
										</div>
									</div>
									<div class="col-sm-2">
										<div class="form-group">
											<label for="exampleInputEmail1">Import status</label>
											<select class="form-control">
												<option selected="selected" value="-1"></option>
												<option value="Error">Error</option>
												<option value="Processing">Processing</option>
												<option value="Queued">Queued</option>
												<option value="Success">Success</option>
												<option value="Warning">Warning</option>
											</select>
										</div>
									</div>
									<div class="col-sm-6">
										<div class="form-group">
											<label for="">Dataset Name</label><br>
											<select class="form-control searchable">
												<option selected="selected" value="-1">&nbsp;</option>
												<option value="2007_NME_MPS">2007_NME_MPS</option>
												<option value="2007_NME_TOTAL">2007_NME_TOTAL</option>
												<option value="2011_TADCOD_FORESTSEED">2011_TADCOD_FORESTSEED</option>
												<option value="2011_TADCOD_FORESTWEIGHT">2011_TADCOD_FORESTWEIGHT</option>
												<option value="7HA">7HA</option>
												<option value="7HA_A_Q">7HA_A_Q</option>
												<option value="7IA">7IA</option>
												<option value="7IA_A_Q">7IA_A_Q</option>
												<option value="7IA_A_Q_ARCHIVE2015">7IA_A_Q_ARCHIVE2015</option>
												<option value="7IA_A_Q_COPY">7IA_A_Q_COPY</option>
												<option value="7II_INDIC">7II_INDIC</option>
												<option value="7II_INDIC_ARCHIVE2015">7II_INDIC_ARCHIVE2015</option>
												<option value="7II_INDIC_COPY">7II_INDIC_COPY</option>
												<option value="AAAAAAAA">AAAAAAAA</option>
												<option value="AAAAAAAAAAAAAAAAAA">AAAAAAAAAAAAAAAAAA</option>
												<option value="ABTEST">ABTEST</option>
												<option value="AD">AD</option>
												<option value="ADB">ADB</option>
												<option value="ADB_IMF">ADB_IMF</option>
												<option value="ADB_PGZ">ADB_PGZ</option>
												<option value="ADB_TST">ADB_TST</option>
												<option value="ADB_TST2">ADB_TST2</option>
												<option value="ADB_TST3">ADB_TST3</option>
												<option value="AEA">AEA</option>
												<option value="AEI_NUTRIENTS">AEI_NUTRIENTS</option>
												<option value="AEI2008">AEI2008</option>
												<option value="AEI2013">AEI2013</option>
												<option value="AEO">AEO</option>
											</select>
										</div>
									</div>
								</div>
								<div class="row">
									<div class="col-sm-6">
										<div class="form-group">
											<label for="exampleInputEmail1">Data Provider Login</label><br>
											<select class="form-control searchable">
												<option selected="selected" value="-1">&nbsp;</option>
												<option value=" barraclough_d"> barraclough_d</option>
												<option value=" belanger_j"> belanger_j</option>
												<option value=" blumin_d"> blumin_d</option>
												<option value=" bournot_s"> bournot_s</option>
												<option value=" brackfield_d"> brackfield_d</option>
												<option value=" brezzi_m"> brezzi_m</option>
												<option value=" brin_a"> brin_a</option>
												<option value=" cerasa_f"> cerasa_f</option>
												<option value=" DEQUELJOE_M"> DEQUELJOE_M</option>
												<option value=" dosse_j"> dosse_j</option>
												<option value=" dubost_r"> dubost_r</option>
												<option value=" eberth_f"> eberth_f</option>
												<option value=" fletcher_t"> fletcher_t</option>
												<option value=" garroway_c"> garroway_c</option>
												<option value=" GIOVANNELLI_F"> GIOVANNELLI_F</option>
												<option value=" gonnard_e"> gonnard_e</option>
												<option value=" gyomai_g"> gyomai_g</option>
												<option value=" ilicic_f"> ilicic_f</option>
												<option value=" imarachen_a"> imarachen_a</option>
												<option value=" lagnado_i"> lagnado_i</option>
												<option value=" LAVAL_F"> LAVAL_F</option>
												<option value=" lepron_k"> lepron_k</option>
												<option value=" meyer_c"> meyer_c</option>
											</select>
										</div>
									</div>
									<div class="col-sm-6">
										<div class="form-group">
											<label for="">Direction</label><br>
											<select class="form-control searchable">
												<option selected="selected" value="-1">&nbsp;</option>
												<option value="CFE/TOU">CFE/TOU</option>
												<option value="CTP">CTP</option>
												<option value="CTP/TDP">CTP/TDP</option>
												<option value="CTP/TPS">CTP/TPS</option>
												<option value="DAF">DAF</option>
												<option value="DAF/FIN">DAF/FIN</option>
												<option value="DAF/INV">DAF/INV</option>
												<option value="DAF/PSD">DAF/PSD</option>
												<option value="DCD/AQuA">DCD/AQuA</option>
												<option value="DCD/SDF">DCD/SDF</option>
												<option value="DCD/STAT">DCD/STAT</option>
												<option value="DEV">DEV</option>
												<option value="DEV/GD/AMER">DEV/GD/AMER</option>
												<option value="DEV/GD/EMEA">DEV/GD/EMEA</option>
												<option value="DEV/GD/FIN">DEV/GD/FIN</option>
												<option value="DEV/GD/LAC">DEV/GD/LAC</option>
												<option value="DEV/GD/PRSD">DEV/GD/PRSD</option>
												<option value="DEV/RD/AMER">DEV/RD/AMER</option>
												<option value="DEV/RD/APAC">DEV/RD/APAC</option>
												<option value="DEV/RD/EMEA">DEV/RD/EMEA</option>
												<option value="DEV/RECH">DEV/RECH</option>
												<option value="DEV/TD/PR">DEV/TD/PR</option>
												<option value="DEV/TD/SC">DEV/TD/SC</option>
												<option value="DKI">DKI</option>
												<option value="ECO">ECO</option>
											</select>
										</div>
									</div>
								</div>
								<div class="row">
									<div class="col-sm-6">
										<label for="from">Date Range Selection</label>
										<input class="form-control" type="text" id="from" name="from" placeholder="Start Date">
									</div>
									<div class="col-sm-6">
										<label for="from">&nbsp;</label>
										<input class="form-control" type="text" id="to" name="to" placeholder="End Date">
									</div>
									<div class="col-sm-12 text-right">
										<br>
										<a href="" class="btn btn-primary">Apply filters</a>
									</div>
								</div>
								<hr>
								<div class="row">
									<div class="col-sm-6">
										<h2 style="margin:0 0 20px 0;">Results</h2>
									</div>
									<div class="col-sm-6 text-right">
										<a href="" class="btn btn-default"><i class="fa fa-download"></i> Download results</a>
									</div>
								</div>
								<div class="table-responsive margin-top20">
									<table class="table table-bordered js-dynaitable">
										<thead>
											<tr>
												<th>&nbsp;</th>
												<th>Action <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>DatasetName <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Name <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Date <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Direction <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Filename <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
												<th>Status <span class="js-sorter-desc fa fa-angle-down pull-right"></span> <span class="js-sorter-asc fa fa-angle-up pull-right"></span></th>
											</tr>
										</thead>
										<tbody>
											<tr>
												<td>1</td>
												<td>update</td>
												<td>2011_TADCOD_FORESTWEIGHT</td>
												<td>Name</td>
												<td>2011</td>
												<td>DAF</td>
												<td>Filename</td>
												<td><span class="text-success">Success</span></td>
											</tr>
										</tbody>
									</table>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer">
		<div class="container">
			<div class="text-muted row">
				<div class="col-sm-6">&copy; OECD. All rights reserved | <a href="http://oecd.org" target="_blank">OECD.org</a></div>
				<div class="col-sm-6 text-right"></div>
			</div>
		</div>
	</div>


	
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/jquery-ui.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	
	<script type="text/javascript" src="js/progress.js"></script>
	<script type="text/javascript" src="js/jquery-sortable-lists.js"></script>
	<script type="text/javascript" src="js/jquery.waypoints.min.js"></script>
	<script type="text/javascript" src="js/select2.js"></script>
	<script type="text/javascript" src="js/dynamitable.jquery.js"></script>
	
	
	<script type="text/javascript" src="js/js.js"></script>
	
</body>
</html>